Subject: Returning customers
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi[LSM]" <[email-masked]>
Date: Mon, 30 Apr 2018 09:37:24 +0000

Guys,

If the returning customers ask for a discount, don’t tell them we don’t have any for them. Instead you can introduce them to the rewards program. Infact, you can proactively inform returning customers about rewards program if you see they are not enrolled already depending on what their query is.

In the following chat, we should have told this customer about the reward points program. For returning customers we have introduced the reward point program.

Regards,

Deeksha

Daisy

Hi, do you need any help?

Hi Cecelia

Cecelia Hatch

Hello, I was wondering how could I get a discount on a pair of leggings

Daisy

Right now we have discount for the first time user.

Cecelia Hatch

What about returning customers

Daisy

I am sorry Cecelia, we do not have discounts currently for returning customers.

Cecelia Hatch

Okay, thank you Daisy

Daisy

You're welcome Cecelia.

Cecelia Hatch

Bye

Daisy

It was nice talking to you. Have a great day, goodbye!